.DataGridGray .DataGridCaption
{
	background: linear-gradient(White, WhiteSmoke);
	background: -webkit-gradient(linear, left top, left bottom, from(White), to(WhiteSmoke));
	background-color: WhiteSmoke;
	Color:Black;
}

.DataGridGray .DataGridHeaderCell, .DataGridGray .DataGridCaption thead th
{
	background: linear-gradient(White, WhiteSmoke);
	background: -webkit-gradient(linear, left top, left bottom, from(White), to(WhiteSmoke));
	background-color: WhiteSmoke;
	Color:Black;
}

.DataGridCaption
{
	Color:Black;
}
